package de.avatic.lcc.dto.users;

import java.util.List;

public class GroupContainerDTO {

    private List<GroupDTO> groups;

    public List<GroupDTO> getGroups() {
        return groups;
    }

    public void setGroups(List<GroupDTO> groups) {
        this.groups = groups;
    }
}
